{# Template for chrony key file #}
{{ ansible_managed | comment }}

{% if ntp_config_keys is defined and ntp_config_keys | length > 0 %}
{% for key_value in ntp_config_keys %}
{{ key_value }}
{% endfor %}
{% else %}
# No keys defined
{% endif %}